
	@font-face {

		font-family: 'Membrain Default';
		font-weight: normal;
		src: url(../fonts/OpenSansRegular.woff) format('woff');
	}

	@font-face {

		font-family: 'Membrain Default';
		font-weight: bold;
		src: url(../fonts/OpenSansBold.woff) format('woff');
	}

	@font-face {

		font-family: 'Membrain Headline';
		font-style: normal;
		font-weight: 300;
		src: url(../fonts/OpenSansLight.woff) format('woff');
		/*unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;*/
	}

	@font-face {

		font-family: 'Membrain Headline';
		font-weight: bold;
		src: url(../fonts/OpenSansRegular.woff) format('woff');
	}

	* {
	
		font-family: 'Membrain Default';
		-webkit-tap-highlight-color: rgba(0,0,0,0);
		outline: none;
		box-sizing: border-box;
	}

	.PortraitContainer {

		width: 95px;
	}

	a {

		color: #e63e64;
		text-decoration: none;
		cursor: pointer;
	}

	a:hover {
	
		text-decoration: underline;
	}

	.DesktopDescription {

		margin-bottom: 16px;
	}

	#notesInput {

		height: 120px;
	}

	.Screen {

		position: absolute;
		top: 0px;
		left: 0px;
		max-width: 100vw;
		width: 100vw;
		height: 100vh;
		background-color: rgb(23, 23, 29);
		transition: all 0.5s;
	}

	#alert {

		position: absolute;
		display: none;
		width: 350px;
		padding: 40px;
		border-radius: 2px;
		background-color: #fafafa;
		border: 1px solid #dddddd;
		box-shadow: 0px 0px 25px rgba(0,0,0,0.15);
	}

	input, textarea, select {

		width: 100%;
		border: 0px;
		border-radius: 2px;
		font-size: 17px;
		padding: 8px;
		padding-left: 16px;
		resize: none;
	}

	input:focus, textarea:focus, select:focus {

		background-color: #ffffff;
		border-color: #e9b53f;
		box-shadow: none;
	}

	input:hover, textarea:hover, select:hover {

		background-color: #ffffff;
		border-color: #bbbbbb;
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	}

	input:focus:hover, textarea:focus:hover, select:focus:hover {

		background-color: #ffffff;
		border-color: #e9b53f;
		box-shadow: none;
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset;
	}

	.FormFieldLabel {

		margin-top: 16px;
		margin-bottom: 4px;
		color: rgb(120, 120, 121);
	}

	.FooterLogo {

		width: 213px;
		height: 55px;
		margin-left: 20px;
		background-image: url(/v2020.10rc4/Meet/footerLogo.png);
		opacity: 0.5;
		transition: all 0.3s;
	}

	.FooterLogo:hover {

		opacity: 1;
	}

	.ContactBitLabel {

		font-weight: bold;
		color: #888888;
		font-size: 13px;
		padding-top: 10px;
	}

	.ContactBits {

		margin-left: -20px;
		margin-right: -20px;
		margin-top: 30px;
		padding: 20px;
	}

	.ContactBit {

		font-size: 14px;
	}

	.ContactName {

		font-size: 18px;
		font-weight: bold;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.ContactTitle {

		font-size: 14px;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.ContactCompany {

		font-size: 14px;
		color: #888888;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.ContactName, .ContactTitle, .ContactCompany {

		width: 160px;
	}

	.ContactMessage {

		padding-top: 20px;
		font-size: 14px;
		line-height: 20px;
	}

	.SelectorItem {

		padding: 12px;
		border-top: 1px solid rgb(243, 244, 245);
		cursor: pointer;
		color: #555559;
	}

	.SelectorItem:first-child {

		border: none;
	}

	.SelectorItem:hover {

		background-color: rgb(248, 249, 250);
	}

	#selector {

		border: 1px solid #cccccc;
		border-top: none;
		box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.1);
		max-height: 300px;
		overflow-y: auto;
		z-index: 10;
	}

	.CalendarColumn {

		width: 519px;
	}

	.CalendarHeader {

		width: 519px;
		height: 40px;
		margin-bottom: 20px;
	}

	.Top {

		width: 100%;
		height: 87px;
		margin-bottom: 20px;
		/*overflow: hidden;*/
	}

	.WatchVideoButton {

		padding: 12px;
		width: 40%;
		height: 44px;
		cursor: pointer;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		border-radius: 5px;
		transition: transform 0.05s, background-color 0.3s, opacity 0.3s, border-color 0.3s;
		text-align: center;
		display: inline-block;
		font-size: 14px;
		text-transform: uppercase;
		font-weight: bold;
		line-height: 1.25;
		background-color: #c8325d;
		border: 1px solid #c8325d;
		color: #ffffff;
		vertical-align: middle;
	}

	.PrimaryButton, .Button {

		padding: 18px;
		padding-left: 60px;
		padding-right: 60px;
		cursor: pointer;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		margin-right: 8px;
		border-radius: 2px;
		transition: transform 0.05s, background-color 0.3s, opacity 0.3s, border-color 0.3s;
		text-align: center;
		display: inline-block;
		font-size: 14px;
		text-transform: uppercase;
		font-weight: bold;
		line-height: 1.25;
	}

	.PrimaryButton {

		background-color: #c8325d;
		border: 1px solid #c8325d;
		color: #ffffff;
		white-space: nowrap;
	}

	.Button {

		background-color: transparent;
		border: 1px solid #c8325d;
		color: #ffffff;
		text-align: center;
		display: inline-block;
		white-space: nowrap;
	}

	.Button:hover {

		border: 1px solid #c8325d;
	}

	.PrimaryButton:hover {

		background-color: #c8325d;
		color: #ffffff;
	}

	.PrimaryButton:active, .Button:active, .WhiteButton:active {

		transform: scale(0.96);
	}

	html {

		max-width: 100vw;
	}

	body {

		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
		font-size: 17px;
		line-height: 27px;
		background-color: rgb(23, 23, 29);
		color: #ffffff;
		/*overflow: hidden;*/
		max-width: 100vw;
	}

	.SuggestedTime {

		background-color: rgb(35, 35, 42);
		width: calc(25% - 24px);
		width: 230px;
		height: 250px;
		vertical-align: middle;
		margin-right: 32px;
		margin-bottom: 32px;
		cursor: pointer;
		display: inline-block;
		text-align: center;
		position: relative;
		border-radius: 4px;
		user-select: none;
	}

	.SuggestedTime:nth-of-type(2n) {

		margin-right: 0px;
	}

	.SuggestedTime:hover {

		background-color: rgb(40, 40, 48);
	}

	.SuggestedTime:active {

		background-color: rgb(255, 255, 255);
		color: rgb(23, 23, 29);
	}

	.SuggestedTimeIconContainer {

		width: 48px;
		height: 48px;
		border-radius: 50%;
		background-color: rgb(60, 60, 68);
		margin-left: auto;
		margin-right: auto;
		margin-top: 24px;
		margin-bottom: 20px;
		position: relative;
	}

	.SuggestedTimeDateText {

		font-weight: bold;
		line-height: 17px;
	}

	.SuggestedTimeIcon, .SuggestedTimeOtherIcon {

		background-image: url(../img/suggestedTimeDark.png);
		background-size: cover;
		position: absolute;
		top: 8px;
		left: 8px;
		width: 32px;
		height: 32px;
	}

	.SuggestedTimeOtherIcon {

		background-image: url(../img/suggestedTimeOtherDark.png);
	}

	.SuggestedTimeButton {

		position: absolute;
		width: 70%;
		border: 1px solid rgb(81, 81, 81);
		color: rgb(233, 233, 233);
		height: 48px;
		left: 15%;
		bottom: 28px;
		border-radius: 4px;
		text-transform: uppercase;
		padding-top: 6px;
	}

	.SuggestedTimeButtonIcon {

		display: inline-block;
		width: 16px;
		height: 16px;
		background-image: url(../img/time.png);
		background-size: cover;
		margin-right: 8px;
		opacity: 0.3;
		vertical-align: middle;
	}

	.SuggestedTimeButtonText {

		display: inline-block;
		vertical-align: middle;
		line-height: 16px;
	}

	.SuggestedTime:hover .SuggestedTimeButton {

		border: 1px solid rgb(61, 176, 165);
	}

	.SuggestedTime:hover .SuggestedTimeButtonIcon {

		opacity: 1;
	}

	.SuggestedTime:hover .SuggestedTimeIconContainer {

		background-color: rgb(49, 129, 125);
	}

	.SuggestedTime:active .SuggestedTimeButton {

		background-color: rgb(61, 176, 165);
	}

	.SuggestedTime:active .SuggestedTimeIconContainer {

		background-color: rgb(61, 176, 165);
	}

	.SuggestedTime:active .SuggestedTimeIcon {

		background-image: url(../img/suggestedTimeLight.png);
	}

	.SuggestedTime:active .SuggestedTimeOtherIcon {

		background-image: url(../img/suggestedTimeOtherLight.png);
	}

	.BookableTime {

		border: 1px solid rgb(81, 81, 81);
		margin-bottom: 8px;
		padding: 12px;
		padding-left: 24px;
		width: 400px;
		cursor: pointer;
		border-radius: 5px;
		line-height: 17px;
		height: 48px;
	}

	.BookableTime:hover {

		border: 1px solid rgb(61, 176, 165);
		color: rgb(61, 176, 165);
	}

	.BookableTime:active {

		background-color: rgb(61, 176, 165);
		color: rgb(255, 255, 255);
	}

	.BookableTimeButtonIcon {

		display: inline-block;
		width: 16px;
		height: 16px;
		background-image: url(../img/time.png);
		background-size: cover;
		margin-right: 8px;
		opacity: 0.3;
		vertical-align: middle;
	}

	.BookableTimeText {

		display: inline-block;
		vertical-align: middle;
		line-height: 17px;
	}

	.BookableTime:hover .BookableTimeButtonIcon {

		background-image: url(../img/timeTeal.png);
		opacity: 1;
	}

	.BookableTime:active .BookableTimeButtonIcon {

		background-image: url(../img/time.png);
		opacity: 1;
	}

	.VerticalLine {

		background-color: #23232a; width: 1px; height: 500px; margin-left: 40px; margin-right: 40px;
	}

	.Body {

		max-width: 1060px;
		width: 100%;
		padding-left: 40px;
		padding-right: 40px;
		padding-bottom: 60px;
		padding-top: 60px;
		margin-left: auto;
		margin-right: auto;
		clear: both;
		/*overflow: hidden;*/
	}

	.Twitter, .Facebook, .LinkedIn, .Skype {

		background-image: url(../img/linkedInIcon.png);
		background-size: contain;
		width: 32px;
		height: 32px;
		cursor: pointer;
		float: left;
		margin-right: 8px;
		border-radius: 2px;
	}

	.Twitter:before, .Facebook:before, .LinkedIn:before, .Skype:before {

		content: '';
		background-color: red;
		display: block;
		width: 90%;
		height: 90%;
		border-radius: 50%;
		opacity: 0.5;
		transition: all 0.3s;
		position: relative;
		left: 5%;
		top: 5%;
	}

	.Twitter:before {

		background-color: #1b71a8;
	}

	.Facebook:before {

		background-color: #334c7e;
	}

	.LinkedIn:before {

		background-color: #095680;
	}

	.Skype:before {

		background-color: #0877a1;
	}

	.Twitter:hover:before, .Facebook:hover:before, .LinkedIn:hover:before, .Skype:hover:before {

		opacity: 0;
	}

	.Twitter {

		background-image: url(../img/twitterIcon.png);
	}

	.Facebook {

		background-image: url(../img/facebookIcon.png);
	}

    .Skype {

		background-image: url(../img/skypeIcon.png);
	}

	.FormScreenRightColumnSpacer {

		height: 84px;
	}

	.DarkGreyText {

		color: rgb(120, 120, 121);
	}

	.LightGreyText {

		color: rgb(170, 170, 179);
	}

	.TealText {

		color: rgb(61, 176, 165);
	}

	.FormScreenProperty {

		margin-top: 20px;
		display: table;
	}

	.FormScreenIconContainer {

		display: table-cell;
	}

	.FormScreenIcon {

		width: 24px;
		height: 24px;
		background-size: cover;
		margin-right: 12px;
		vertical-align: middle;
		display: inline-block;
		top: -2px;
		position: relative;
	}

	.FormScreenText {

		vertical-align: middle;
		display: inline-block;
		display: table-cell;
	}

	.BackArrow {

		position: absolute;
		z-index: 1000;
		width: 64px;
		height: 64px;
		background: url(../img/backArrow.png);
		top: 54px;
		left: calc(50vw - 580px);
		pointer-events: none;
		opacity: 0;
		transition: opacity 0.2s;
		cursor: pointer;
	}

	.BackArrowActive {

		transition: opacity 1s;
		pointer-events: all;
		opacity: 1;
	}

	.LogoContainer {
		
		width: 900px;
		margin-left: auto; 
		margin-right: auto; 
	}

	.Headline {

		font-family: 'Membrain Default';
		font-size: 36px;
		color: #ffffff;
		font-weight: bold;
		line-height: 48px;
		margin-bottom: 16px;
	}

	.SubHeadline {

		font-family: 'Membrain Default';
		font-size: 24px;
		margin-bottom: 20px;
		color: #ffffff;
	}

	.Calendar {
		
		height: 421px; 
		width: 519px;
	}

	.DayHeader {

		width: 74px;
		float: left;
		text-align: center;
		text-transform: uppercase;
	}

	.DayHeaderText {

		display: inline-block;
	}

	.SelectedDayHeader .DayHeaderText {

		font-weight: bold;
		border-bottom: 2px solid rgb(36, 98, 96);
	}

	.DayWithTimes, .DayWithoutTimes, .DayNotInThisMonth {

		border-right: 0px;
		border-bottom: 0px;
		height: 70px;
		width: 74px;
		float: left;
		cursor: default;
	}

	.DayNotInThisMonth {

		background-color: transparent;
	}

	.DayWithTimes {

		cursor: pointer;
		color: rgb(61, 176, 165);
		border: 1px solid transparent;
	}

	.DayWithTimes:hover {

		border: 1px solid rgb(61, 176, 165);
		color: #ffffff;
		font-weight: bold;
		border-radius: 5px;
	}

	.DayWithoutTimes {

		background-color: transparent;
		color: rgb(51, 51, 57);
	}

	.SelectedDay {

		background-color: #13b0a5;
		color: #ffffff;
		font-weight: bold;
		border-radius: 5px;
	}

	.DateText {

		padding-top: 18px;
		text-align: center;
		font-size: 17px;
	}

	.TimeZoneSelector {

		position: relative;
		cursor: pointer;
		display: inline-block;
		max-width: 480px;
		color: rgb(170, 170, 179);
		margin-bottom: 28px;
		width: 100%;
	}

	.PreviewBlock {

		padding-left: 20px;
		padding-right: 20px;
		line-height: 14px;
		font-size: 12px;
	}

	.MonthArrow {
		
		width: 40px;
		height: 40px; 
		padding-left: 10px;
		padding-top: 2px;
		cursor: pointer;
		position: relative;
		display: inline-block;
		text-align: left;
	}

	.MonthArrow:hover {

		border-radius: 50%;
		background-color: rgb(12, 12, 16);
	}

	.ArrowLeft, .ArrowRight, .ArrowDown {

		position: relative;
		top: 0px;
		left: 0px;
		height: 40px;
		width: 20px;
	}

	.ArrowRight {

		transform: scaleX(-1);
	}

	.ArrowDown {

		transform: rotateZ(-90deg);
		opacity: 0.7;
	}

	.ArrowLeft:before, .ArrowRight:before, .ArrowDown:before {

		content: '';
		display: block;
		position: absolute;
		top: 12px; 
		left: 8px;
		background-color: #ffffff;
		width: 2px;
		height: 8px;
		transform: rotateZ(45deg);
		pointer-events: none;
	}

	.ArrowLeft:after, .ArrowRight:after, .ArrowDown:after {

		content: '';
		display: block;
		position: absolute;
		top: 16px; 
		left: 8px;
		background-color: #ffffff;
		width: 2px;
		height: 8px;
		transform: rotateZ(-45deg);
		pointer-events: none;
	}

	.SelectorInner {

		width: calc(100% - 28px);
		text-overflow: ellipsis;
		white-space: nowrap;
		/*overflow: hidden;*/
	}

	.TwoColumn {

		white-space: nowrap;
	}

	.LeftColumn, .RightColumn {

		display: inline-block;
		vertical-align: top;
		width: calc(50% - 8px);
	}

	.LeftColumn{

		margin-right: 16px;
	}

	.CurrentScreen {

		pointer-events: all;
		opacity: 1;
		transform: translateX(0px);
	}

	.FutureScreen {

		pointer-events: none;
		opacity: 0;
		transform: translateX(200px);
	}

	.PastScreen {

		pointer-events: none;
		opacity: 0;
		transform: translateX(-200px);
	}

	.LockedIconContainer {

		background-color: rgba(61, 176, 165, 0.5);
		width: 64px;
		height: 64px;
		position: relative;
		border-radius: 50%;
		top: 80px;
		margin-left: auto;
		margin-right: auto;
	}

	.LockedIcon, .UnlockedIcon, .PlayIcon {

		width: 32px;
		height: 32px;
		background-size: cover;
		position: absolute;
		top: 16px;
		left: 16px;
	}

	.LockedIcon {

		background-image: url(../img/lockedIcon.png);
	}

	.UnlockedIcon {

		background-image: url(../img/unlockedIcon.png);
		opacity: 0;
	}

	.PlayIcon {

		background-image: url(../img/playIcon.png);
		left: 18px;
		opacity: 0;
	}

	#suggestions {

		width: 500px; 
		height: 600px;
	}

	.FormScreenDetailsColumn {

		width: 560px;
	}

	.ShowOnMobile {

		display: none;
	}

	@media (max-width: 767px) {

		.CalendarColumn {

			width: 100%;
		}

		.ShowOnMobile {

			display: block;
		}

		.SuggestedTime {

			width: 100%;
			margin-left: 0px;
			margin-right: 0px;
			height: 140px;
			margin-bottom: 16px;
		}

		.SuggestedTimeIconContainer {

			margin-top: 20px;
			margin-bottom: 16px;
		}

		.SuggestedTimeButton {

			display: none;
		}

		#suggestions {

			width: 100%;
		}

		.FormScreenDetailsColumn {

			width: 100%;
		}

		.HideOnMobile {

			display: none;
		}

		.TimeZoneSelector {

			max-width: calc(100vw - 80px);
		}

		.BackArrow  {

			transform: scale(0.7);
			top: 0px;
			left: 0px;
		}

		.LeftColumn, .RightColumn {

			display: block;
			margin: 0px;
			width: 100%;
		}

		.Calendar {

			width: 100%;
			height: auto;
		}

		.CalendarHeader {

			width: 100%;
		}

		.DayWithTimes, .DayWithoutTimes, .DayNotInThisMonth {

			width: calc(100% / 7);
			height: 48px;
		}

		.DayHeader {

			width: calc(100% / 7);
		}

		.BookableTime {

			width: 100%;
		}

		.DateText {

			padding-top: 8px;
		}

		
	}
table td, table th,table tbody tr, table thead tr{
    border:none;
    padding:0px;
}.TopImageInner {
    display: block;
    width: 100%;
    max-width: 980px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}
div {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
.TopImageSmall {
    min-height: 450px;
}
.TopImage {
    min-height: 500px;
    padding: 50px;
    display: flex;
    align-items: center;
    background-size: cover;
    background-color: #1d1d1e;
    padding-top: 140px;
    padding-bottom: 70px;
    display: flex;
    flex-flow: row wrap;
}